Subject: <Busy>

From: Linda Emerson <[email-masked]>
Date: Sun, 25 Aug 1996 22:13:30 -0800 (PST)

Does anyone know what's going on behind the scenes when the message <Busy>
appears at the bottom of the screen?  I've had it happen a couple of times
where I was stuck for over 15 minutes waiting for the message to disappear
so that I could continue reading mail or news.  This seems like a long
time for a system to be "Busy" so old Curious George here would like to
know what might be happening during this time. 

...			:			     ...
	               	:: 
    Linda Emerson     \~~~~~/      Caffe' Sumatra
  [email-masked]    C\___/   Twain Harte, California